Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85804 - French comment misspelled in redhat-config-packages.desktop
Summary: French comment misspelled in redhat-config-packages.desktop
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-07 23:12 UTC by Pierre Sarrazin
Modified: 2013-01-10 21:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-22 05:25:16 UTC


Attachments (Terms of Use)

Description Pierre Sarrazin 2003-03-07 23:12:16 UTC
Description of problem:
The French comment in redhat-config-packages.desktop says this:

Gère les paquetages instéllés sur le système

That should be "installés".  Even better would be to change
"sur" (on) to "dans" (in).

Version-Release number of selected component (if applicable):
redhat-config-packages-1.0.1-1

Comment 1 Audrey Simons 2003-08-22 05:25:16 UTC
Mistranslation not in current trunk


Note You need to log in before you can comment on or make changes to this bug.